| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Classes Namespaces Files Functions Variables Pages

### - v -

- valid_email() : text.php
- validate_channelname() : identity.php
- validate_email() : network.php
- validate_url() : network.php
- vcard_from_xchan() : Contact.php
- view_init() : view.php
- viewconnections_aside() : viewconnections.php
- viewconnections_content() : viewconnections.php
- viewconnections_init() : viewconnections.php
- viewsrc_content() : viewsrc.php
- visible_activity() : conversation.php
- vote_content() : vote.php
- vote_init() : vote.php
- vote_post() : vote.php